﻿span.byline {
    display: none !important;
}

@media screen and (max-width: 600px) {
    figure.alignright, figure.alignleft {
        width: 50%;
        height: auto;
    }

    img {
        width: 50%;
        height: auto;
    }

    figure > img {
        width: auto;
        height: auto
    }
}

a.post-thumbnail {
    display: none
}
